ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_1L_ZC` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '一市场首购结余业绩' AFTER `SURPLUS_1L`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_1L_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '一市场复消结余业绩' AFTER `SURPLUS_1L_ZC`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_2L_ZC` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '二市场首购结余业绩' AFTER `SURPLUS_2L`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_2L_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '二市场复消结余业绩' AFTER `SURPLUS_2L_ZC`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_3L_ZC` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '三市场首购结余业绩' AFTER `SURPLUS_3L`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_3L_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '三市场复消结余业绩' AFTER `SURPLUS_3L_ZC`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_4L_ZC` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '四市场首购结余业绩' AFTER `SURPLUS_4L`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_4L_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '四市场复消结余业绩' AFTER `SURPLUS_4L_ZC`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_5L_ZC` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '五市场首购结余业绩' AFTER `SURPLUS_5L`;
ALTER TABLE `AR_PERF_PERIOD`
ADD COLUMN `SURPLUS_5L_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 COMMENT '五市场复消结余业绩' AFTER `SURPLUS_5L_ZC`;

ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_1L_ZC` decimal(16, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '一市场首购结余业绩' AFTER `SURPLUS_1L`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_1L_FX` decimal(16, 2) UNSIGNED NOT NULL DEFAULT 0.00 COMMENT '一市场复消结余业绩' AFTER `SURPLUS_1L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_2L_ZC` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '二市场首购结余业绩' AFTER `SURPLUS_2L`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_2L_FX` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '二市场复消结余业绩' AFTER `SURPLUS_2L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_3L_ZC` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '三市场首购结余业绩' AFTER `SURPLUS_3L`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_3L_FX` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '三市场复消结余业绩' AFTER `SURPLUS_3L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_4L_ZC` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '四市场首购结余业绩' AFTER `SURPLUS_4L`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_4L_FX` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '四市场复消结余业绩' AFTER `SURPLUS_4L_ZC`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_5L_ZC` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '五市场首购结余业绩' AFTER `SURPLUS_5L`;
ALTER TABLE `AR_USER_PERF`
ADD COLUMN `SURPLUS_5L_FX` decimal(16, 2) UNSIGNED  NOT NULL DEFAULT 0.00 COMMENT '五市场复消结余业绩' AFTER `SURPLUS_5L_ZC`;

ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `BONUS_XF` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_TG`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_XF` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `BONUS_XF`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_YJ_BD` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_YJ`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_YJ_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_YJ_BD`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_QY_BD` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_QY`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_QY_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_QY_BD`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_GL_BD` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_GL`;
ALTER TABLE `AR_CALC_BONUS`
ADD COLUMN `ORI_BONUS_GL_FX` decimal(16, 3) NOT NULL DEFAULT 0.000 AFTER `ORI_BONUS_GL_BD`;